## ruby-fluent-plugin-notifier 0.2.3

=== debian/changelog ===
ruby-fluent-plugin-notifier (0.2.3-2~20140721073519.12) trusty; urgency=low

  [ Mario Fetka ]
  * rebuild
  * Imported Upstream version 0.2.2
  * Imported Upstream version 0.2.2
  * Imported Upstream version 0.2.2
  * Imported Upstream version 0.2.3
  * Imported Upstream version 0.2.2
  * Imported Upstream version 0.2.2
  * Imported Upstream version 0.2.2
  * Imported Upstream version 0.2.3
  * Bump
  * Imported Upstream version 0.2.2
  * Imported Upstream version 0.2.2
  * Imported Upstream version 0.2.2
  * Imported Upstream version 0.2.3
  * Bump
  * Bump
  * Bump
  * Imported Upstream version 0.2.2
  * Imported Upstream version 0.2.2
  * Imported Upstream version 0.2.2
  * Imported Upstream version 0.2.3
  * Bump
  * Bump
  * Bump
  * Bump

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 0.2.3-2 via jenkins-debian-glue.

 -- jenkins-debian-glue Autobuilder <jenkins@grz-debbuild01-v.sms.local>  Mon, 21 Jul 2014 09:35:20 +0200

ruby-fluent-plugin-notifier (0.2.2-1) trusty; urgency=low

  * rebuild for trusty

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Tue, 22 Apr 2014 08:57:14 +0200

ruby-fluent-plugin-notifier (0.2.2-1) UNRELEASED; urgency=low

  * Initial release (Closes: #nnnn)

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Thu, 17 Apr 2014 11:41:45 +0200
