=== debian/control ===
Source: ruby-fluent-plugin-notifier
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  <>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.3
#Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-fluent-plugin-notifier.git
#Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-fluent-plugin-notifier.git;a=summary
Homepage: https://github.com/tagomoris/fluent-plugin-notifier
XS-Ruby-Versions: all

Package: ruby-fluent-plugin-notifier
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-fluentd (>= 0)
# rake (>= 0, development), fluentd (>= 0)
Description: check matched messages and emit alert message
 check matched messages and emit alert message with throttling by conditions...
